Bug 9115 - Bugzilla on bugzilla.redhat.com doesn't list 'nscd' in the packages
Summary: Bugzilla on bugzilla.redhat.com doesn't list 'nscd' in the packages
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.1r
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-04 11:06 UTC by David Woodhouse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 03:42:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2000-02-04 11:06:38 UTC
At one point, it used to list 'ncsd' instead of 'nscd' but now it's just
disappeared altogether.

I found this when I was trying to check the status of bug #5686, which I
submitted in October.

Comment 1 David Lawrence 2000-02-07 03:42:59 UTC
nscd is a component of the glibc source rpm. Therefore please submit bugs
concerning nscd against glibc in bugzilla.


Note You need to log in before you can comment on or make changes to this bug.